.header
  height: 6%
  border-bottom: 1px solid #90a4ae 
  background-color: #cfd8dc

.full-height
  height: 95%

.border-right
  border-right: 1px solid #90a4ae

.people-search
  background-color: #eceff1

.navigation
  background-color: #263238
  color: white
  ul
    padding-left: 25px;
    padding-top: 10px
    text-decoration: none
    list-style-type: none
    li
      color: white
      padding-top: 60px;
      font-size: 1.3em;
      a 
        color: white